Subject: RFC 4908 on Multi-homing for small scale fixed network Using Mobile IP and NEMO

From: [email-masked]
Date: Tue, 26 Jun 2007 16:03:32 -0700 (PDT)

A new Request for Comments is now available in online RFC libraries.

        RFC 4908

        Title:      Multi-homing for small scale fixed 

                    network Using Mobile IP and NEMO 

        Author:     K. Nagami, S. Uda,

                    N. Ogashiwa, H. Esaki,

                    R. Wakikawa, H. Ohnishi

        Status:     Experimental

        Date:       June 2007

        Mailbox:    [email-masked], 

                    [email-masked], 

                    [email-masked], [email-masked], 

                    [email-masked], [email-masked]

        Pages:      10

        Characters: 20230

        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-nagami-mip6-nemo-multihome-fixed-network-04.txt

        URL:        http://www.rfc-editor.org/rfc/rfc4908.txt

Multihoming technology improves the availability of host and network

connectivity.  Since the behaviors of fixed and mobile networks

differ, distinct architectures for each have been discussed and

proposed.  This document proposes a common architecture for both

mobile and fixed networking environments, using mobile IP (RFC 3775)

and Network Mobility (NEMO; RFC 3963).  The proposed architecture

requires a modification of mobile IP and NEMO so that multiple Care-of

Addresses (CoAs) can be used.  In addition, multiple Home Agents (HAs)

that are located in different places are required for redundancy.  This 

memo defines an Experimental Protocol for the Internet community.

EXPERIMENTAL: This memo defines an Experimental Protocol for the Internet 

community. It does not specify an Internet standard of any kind. Discussion

and suggestions for improvement are requested.  Distribution of this memo 

is unlimited.

This announcement is sent to the IETF list and the RFC-DIST list.

Requests to be added to or deleted from the IETF distribution list

should be sent to [email-masked].  Requests to be

added to or deleted from the RFC-DIST distribution list should

be sent to [email-masked].

Details on obtaining RFCs via FTP or EMAIL may be obtained by sending

an EMAIL message to [email-masked] with the message body 

help: ways_to_get_rfcs. For example:

        To: [email-masked]

        Subject: getting rfcs

        help: ways_to_get_rfcs

Requests for special distribution should be addressed to eithFrom [email-masked] Tue Jun 26 19:04:56 2007
To: [email-masked], [email-masked]
From: [email-masked]
Date: Tue, 26 Jun 2007 16:03:32 -0700 (PDT)
Cc: [email-masked]
Subject: RFC 4908 on Multi-homing for small scale fixed network Using Mobile
	IP and NEMO

A new Request for Comments is now available in online RFC libraries.

        RFC 4908

        Title:      Multi-homing for small scale fixed 

                    network Using Mobile IP and NEMO 

        Author:     K. Nagami, S. Uda,

                    N. Ogashiwa, H. Esaki,

                    R. Wakikawa, H. Ohnishi

        Status:     Experimental

        Date:       June 2007

        Mailbox:    [email-masked], 

                    [email-masked], 

                    [email-masked], [email-masked], 

                    [email-masked], [email-masked]

        Pages:      10

        Characters: 20230

        Updates/Obsoletes/SeeAlso:   None

        I-D Tag:    draft-nagami-mip6-nemo-multihome-fixed-network-04.txt

        URL:        http://www.rfc-editor.org/rfc/rfc4908.txt

Multihoming technology improves the availability of host and network

connectivity.  Since the behaviors of fixed and mobile networks

differ, distinct architectures for each have been discussed and

proposed.  This document proposes a common architecture for both

mobile and fixed networking environments, using mobile IP (RFC 3775)

and Network Mobility (NEMO; RFC 3963).  The proposed architecture

requires a modification of mobile IP and NEMO so that multiple Care-of

Addresses (CoAs) can be used.  In addition, multiple Home Agents (HAs)

that are located in different places are required for redundancy.  This 

memo defines an Experimental Protocol for the Internet community.

EXPERIMENTAL: This memo defines an Experimental Protocol for the Internet 

community. It does not specify an Internet standard of any kind. Discussion

and suggestions for improvement are requested.  Distribution of this memo 

is unlimited.

This announcement is sent to the IETF list and the RFC-DIST list.

Requests to be added to or deleted from the IETF distribution list

should be sent to [email-masked].  Requests to be

added to or deleted from the RFC-DIST distribution list should

be sent to [email-masked].

Details on obtaining RFCs via FTP or EMAIL may be obtained by sending

an EMAIL message to [email-masked] with the message body 

help: ways_to_get_rfcs. For example:

        To: [email-masked]

        Subject: getting rfcs

        help: ways_to_get_rfcs

Requests for special distribution should be addressed to either the

author of the RFC in question, or to [email-masked].  Unless

specifically noted otherwise on the RFC itself, all RFCs are for

unlimited distribution.

Submissions for Requests for Comments should be sent to

[email-masked].  Please consult RFC 2223, Instructions to RFC

Authors, for further information.

The RFC Editor Team

USC/Information Sciences Institute

...

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce